* {
	margin: 0;
	padding: 0;
}

div#box, ul#slider *, div#thumb * 
{
  /* http:/paulirish.com/2012/box-sizing-border-box-ftw/ */
 	-moz-box-sizing: content-box;
 	 -webkit-box-sizing: content-box;
  	 box-sizing: content-box; 
  
  }
p.imgDescription {
        margin: 0; 
     	padding: 0; 
}
img {
	border: none;
	margin: 0;
	padding: 0;
}
a {outline: none;}


h1 {
	margin: 10px 0 10px 0;
	text-shadow: #d6d6d6 0px 1px 2px;
	color: #030303
}

h3 {
	margin: 10px 0 10px 0;
	text-shadow: #d6d6d6 0px 1px 2px;
	color: #030303
}



/* Fades in the slideshow. Hides the initial animation on the li tag. Ooops!! */
/*
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
		
	}
	
	50% { 
		opacity: 0;
	}
	
	100% { 
		opacity: 1;
	}
}
*/
#box {
	text-align: left;
	width: 800px;
	margin: 10px auto 0 auto;
	background: none;
	overflow: hidden;
	border: 3px solid /*#000*/#DAA520;
	-webkit-box-shadow: #131313 0px 2px 10px;
	-moz-box-shadow: #131313 0px 3px 10px;
	box-shadow: #131313 0px 3px 10px;
	/*float: left; */
	position: relative;
	/*
	-webkit-animation-name: fadeIn; 
  	-webkit-animation-duration: .6s; 
  	-webkit-animation-iteration-count: 1;
  	-webkit-animation-delay: 5s;
	*/
}
.mainWrapper{
	width: 800px;
	margin: 10px auto;
	}
#mbWrapper{
	width: 800px;
	margin: 10px auto;
	background:url(images/woodback.jpg);
	
}
#mbReserve{
	width: 160px;
	margin: 0px 5px 0px 0px;
	padding: 0 0 10px 5px;
	border: 1px solid orange;
	float: left;
	
/*	background:url(images/lrock009.jpg);*/
}
#mbReserve p a:hover{
	font-weight:700;
}
/*
#mbContent {
	text-align: left;
	width: 652px;
	padding: 0px;
	margin: 0px 0px 0px 148px;
	border: 0px solid orange;

	position: relative;

}
*/
#mbContact{
	text-align: center;
	font-weight: 600;
	/*background-color:#dcdcdc;*/
	background:url(images/rockback.jpg);
	
}

.frameContent{
	text-align: left;
	width: 610px;
	padding:10px;
	margin: 0px 0px 0px 170px;
	/*overflow: hidden;*/
	border: none;
	/*	-webkit-box-shadow: #131313 0px 2px 10px;
	-moz-box-shadow: #131313 0px 3px 10px;
	box-shadow: #131313 0px 3px 10px;
	*/
	position: relative;
	/*background:url(images/lrock009.jpg);*/
}
#map {
	width: auto;
	height: 450px;
}
#map img {
	max-width: none !important;
	max-height:none !important;
}
 #slider{
/*	-webkit-border-radius: 20px; */
	margin: 0px;
	padding: 0px;
	list-style: none;
	float:left;
	width: 800px;
	height: 300px;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}

 #thumb {	
	margin: 0px 0px 0px 0px;
	padding: 0px;
	/*list-style: none; */
	position: relative;
	background: #000;
	overflow: hidden;
	width: 800px;
	z-index: inherit;
}

#thumb a {
	/*-webkit-transition: opacity .2s ease-in-out; */
	border: /*1px solid #979797*/none;
	width: 50px;
	height: 35px;
	display: block;
	overflow: hidden;
	float: right;
	margin: 10px 0px 0px 10px;
	opacity: 0.75;
}

#thumb a:hover {
	opacity: 1;
} 
#slider li a img{border: 0px solid #40331b; height: 300px; width:800px;}

#slider li {
	position: inherit; /* very important */
	float: left;	/*top: 0;*/
	/*left: 0;*/
	}
	
#slider li p {
	position: absolute;
	bottom: 0;
	left: 0;  
	
	z-index: inherit;
	color: #fff;
	background: rgba(0, 0, 0, .5);
	width: 100%;
}

#slider li p span {
	line-height: 1.2em;
	padding: 10px;
	display: block;
}

/* for tabs layout */
#tabs{
	margin-top: 0px;
}
.tabs {
    width:100%;
    display:inline-block;
	/*background:url(images/natfl377.jpg);*/
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
	.tab-links{margin-left:8px;}
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
	margin: 0px 1px;
	float: left;
	list-style: none;

    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background:#cacaca;
            font-size:14px;
           font-weight:600;
            color:#0000cd;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:#fafad2;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:url(images/lrock025.jpg);
        color:#9400d3;
    }
 
    /*----- Content of Tabs -----*/

	
    .tab-content {
	padding: 0px 5px 5px 5px;
	border-radius: 3px;
	box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	background: url(images/lrock025.jpg);
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
	display: block;
	background-color:url(images/lrock025.jpg);
        }

/*Image gallery*/
div.img {
    margin: 5px;
    padding: 5px;
	background:url(images/lrock025.jpg);
    border: 1px solid #0000ff;
    height: 265px;
    width: 300px;
    float: left;
    text-align: left;
	display:block;
	overflow: hidden;
}

div.img img {
    display: inline;
    margin: 5px;
    border: 1px solid #ffffff;
}

div.img a:hover img {
    border:1px solid #0000ff;
}

div.desc {
    text-align:left;
    font-weight: normal;
    width: 300px;
    margin: 5px;
}

/* Grid Blocks */
.imglist {
  list-style: none;
  overflow: hidden;
  margin: 0; 
  padding:0;
  }

.gi {
	/* Grid Item */
	display: inline;
	float: left;
	background: beige;
	margin: 3px;
	padding: 0;
	width: 300px;
	height: 285px;
    }
  .gi h3:first-child {
    margin-top: 0; }
  .gi p:last-child {
    margin-bottom: 0; }


/*------------------------------------*\
    MEDIA
\*------------------------------------*/
.thum  {
	max-width: 300px;
	height: 200px;
	display: block;
	background: beige;
	padding: 0;
	margin:0;
}

figure {
	margin:0;
	padding:0;
	display: block;
	width: 300px !important;
	
}
  figure img {
    margin: 0 !important;
    padding-bottom: 0; }

figcaption {
  background:beige;
  width: 290px;
  padding: 0 5px 5px 5px;
  color: #100;
  font-style:normal; 
  font-size: 12px;
  margin: 0; }

figcaption h3 {
  color: #000;
  text-shadow: 0;
  margin: 0;
  border: 0;
  padding: 5px 0 0 0; }
figcaption p {
	font-size:12px;
 margin-top:0;
 padding-top:3px;
 margin-bottom: 5px;
 line-height:1.2;
}
.mbButton{	
	background:#dcdcdc;
	color:mediumblue;
	margin-left:60px;
	padding:2px 5px 2px 5px;
	font-size:12px;
	font-weight:600;
	}	
div.fieldSet{
box-sizing:border-box;
border:solid black thin;
width:550px;
background-color:#dcdcdc;
margin:0 0 0 0;
}

fieldset{
border:none;
padding:0;}

legend{
margin:0 -10px 0 0;
font-size:20px;
background:navy;
color:white;

width:100%;
}
label.field{
	/*border:solid blue thin;*/
text-align:right;
width:200px;
float:left;
font-weight:bold;
}
input.textbox-300{
	/*border:solid red thin;*/	
width:300px;
height:22px;
float:left;
}
input.textbox-250{
	/*border:solid red thin;*/	
width:250px;
height:22px;
float:left;
}
fieldset p{	
clear:both;
padding:5px;
}

label span, .required{
color:red;
font-weight:bold;
}

select #cards{
	width:250px;
	height:22px;
	}
form.formReserve{
	display:none;
}
	
.menuButt {
     background:none!important;
     border:none; 
     padding:0!important;
     font: inherit;
	 color:mediumblue;
     /*border is optional*/
     border-bottom:1px solid mediumblue; 
     cursor: pointer;
}
.menuButt:hover{
	color:darkviolet;
	font-weight:700;
	border-bottom:3px solid darkviolet;
	}
